# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libreoffice-fresh-dz
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 25.2.5-1
pkgdesc = Dzongkha language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1752795825
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 38313075
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-dz
provides = libreoffice-dz
depend = libreoffice-fresh
